## jakarta-transaction-api 2.0.1

=== debian/changelog ===
jakarta-transaction-api (2.0.1-2) unstable; urgency=medium

  * Source-only upload

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 13 Feb 2025 15:34:41 +0100

jakarta-transaction-api (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1094802)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 31 Jan 2025 15:20:52 +0100
