=== debian/control ===
Source: jakarta-transaction-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper,
 libbuild-helper-maven-plugin-java,
 libjakarta-cdi-api-java,
 libjakarta-interceptor-api-java,
 libmaven-bundle-plugin-java
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/jakarta-transaction-api.git
Vcs-Browser: https://salsa.debian.org/java-team/jakarta-transaction-api
Homepage: https://jakarta.ee/specifications/transactions/

Package: libjakarta-transaction-api-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Jakarta Transactions API
 Jakarta Transactions enables distributed transactions to be done across
 multiple X/Open XA resources in a Java environment.
